.wp-block-acf-photo-row.is-style-overlay .gtb-img-caption-container{
    position: absolute;

    top: 0;
    right: 0;
    left: 0;

    padding: 1rem 2rem;

    color: var(--bs-light);
    text-shadow: 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.5);

    background: rgba(0, 0, 0, 0.5);
    background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
}
.wp-block-acf-photo-row.is-style-overlay .photo-link *{
    color: var(--bs-light);
}

.photo-link .photo-link-img-container{
    overflow: hidden;
}
.photo-link:hover{
    text-decoration: none;
}
.photo-link *{
    color: var(--bs-dark);
}
.photo-link img{
    transition: transform 0.2s ease;
}
.photo-link:hover img{
    transform: scale(1.1);
}